nvme_status_to_errno(2)

NAME
nvme_status_to_errno - Converts nvme return status to errno

SYNOPSIS
__u8 nvme_status_to_errno (int status , bool fabrics );

ARGUMENTS

status
    Return status from an nvme passthrough command

fabrics
    Set to true if status is to a fabrics target.

RETURN
An errno representing the nvme status if it is an nvme status field, or unchanged status is < 0 since errno is already set.